databaseChangeLog:
  - logicalFilePath: db-changelog-000555-add-automation-rate-default-kpis-for-existing-scopes.yaml
  - changeSet:
      author: appian
      id: tag-pre-000555
      tagDatabase:
        tag: 'pre-000555'
  - changeSet:
      id: '000555.0.0'
      author: appian
      comment: Identify and create automation rate default KPIs for any scopes that currently do not have the automation rate KPIs assigned
      customChange:
        class: com.appiancorp.processHq.persistence.migration.CreateDefaultKPIsForExistingScopesMigration555
